set JAVA_HOME=C:\Program Files\Java\jdk1.6.0_20
set SPEC_HOME=D:\Documents\diplom\spec
set SPEC_PARAMS=-Dspecjvm.home.dir=%SPEC_HOME% -Dspecjvm.result.dir=.
set MEMORY_PROFILER_DLL=D:\Documents\diplom\agent\memoryProfiler.dll
set NETBEANS_AGENT="C:\Program Files\NetBeans 7.1.1\profiler\lib\deployed\jdk15\windows\profilerinterface.dll=\"C:\Program Files\NetBeans 7.1.1\profiler\lib\"",5140
set OUT_FILE=log.txt
echo %SPEC_PARAMS%
java -Xmx1024m -agentpath:%MEMORY_PROFILER_DLL% -agentpath:%NETBEANS_AGENT%  %SPEC_PARAMS% -jar %SPEC_HOME%\SPECjvm2008.jar startup compiler compress crypto derby scimark serial sunflow xml -ikv
